* {
  background-color: black;
  color: white;
  font-family: sans-serif;
  box-sizing: border-box;
}

h1{
  margin-bottom: 0;
}
h2{
  margin: 0;
}

.container {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: top;
  align-items: center;
  text-align: center;
  row-gap: 2rem;
}

.box {
  max-width: 500px;
  padding: 20px;
  background-color: white;
  color: black;
  border-radius: 2rem;
}

.box * {
  background-color: inherit;
  color: inherit;
}

.box input,
.box button {
  border-radius: 0.5rem;
  padding: 5px;
}

.register {
  text-align: left;
  padding: 30px;
}

.hidden {
  display: none;
}

#output p {
  margin-bottom: 0px;
}